财商书苑
全民财商训练提升,认真负责我们的每句话

Debian 修改默认的JDK版本

由于系统中各种软件依赖的java版本不同,经常会在系统中安装多个版本的jdk,有时需要修改默认的java版本,可以采用以下方法:

 

赞(0)
未经允许不得转载:财商书苑-全民财商训练提升 » Debian 修改默认的JDK版本

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址